.looper {
  position: relative;
  z-index: 1;
  line-height: 1;
  width: auto;
  height: auto;
}
.looper:focus {
  outline: 0;
}
.looper .looper-inner {
  overflow: hidden;
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;
}
.looper .item {
  display: none;
  position: relative;
  z-index: 3;
}
.looper .item.active,
.looper .item.next,
.looper .item.prev {
  display: block;
}
.looper .item.active {
  top: 0;
  left: 0;
  z-index: 4;
}
.looper .item > img {
  display: block;
  line-height: 1;
}
.looper.xfade .looper-inner {
  height: 100%;
}
.looper.xfade .item {
  -webkit-transition: 0.5s ease-in opacity;
  -moz-transition: 0.5s ease-in opacity;
  -o-transition: 0.5s ease-in opacity;
  transition: 0.5s ease-in opacity;
  position: absolute;
  width: 100%;
  opacity: 0;
}
.looper.xfade .item.go {
  opacity: 1;
}
.looper.xfade .item.active {
  opacity: 1;
}
.looper.xfade .item.active.go {
  opacity: 0;
}
.looper.slide.xfade .item {
  -webkit-transition: 0.5s ease-in-out left, 0.5s ease-in opacity;
  -moz-transition: 0.5s ease-in-out left, 0.5s ease-in opacity;
  -o-transition: 0.5s ease-in-out left, 0.5s ease-in opacity;
  transition: 0.5s ease-in-out left, 0.5s ease-in opacity;
}
.looper.slide .item {
  -webkit-transition: 0.5s ease-in-out left;
  -moz-transition: 0.5s ease-in-out left;
  -o-transition: 0.5s ease-in-out left;
  transition: 0.5s ease-in-out left;
}
.looper.slide .item.next,
.looper.slide .item.prev {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.looper.slide .item.next {
  left: 100%;
}
.looper.slide .item.prev {
  left: -100%;
}
.looper.slide .item.active.prev,
.looper.slide .item.active.next {
  position: relative;
  left: 0;
}
.looper.slide .item.go {
  left: 0;
}
.looper.slide .item.go.active {
  left: -100%;
}
.looper.slide .item.go.active.prev {
  left: 100%;
}
.looper.slide.right .item.next {
  left: -100%;
}
.looper.slide.right .item.prev {
  left: 100%;
}
.looper.slide.right .item.go {
  left: 0;
}
.looper.slide.right .item.go.active {
  left: 100%;
}
.looper.slide.right .item.go.active.prev {
  left: -100%;
}
.looper.slide.down .looper-inner {
  height: 100%;
}
.looper.slide.down .item {
  -webkit-transition: 0.5s ease-in-out top;
  -moz-transition: 0.5s ease-in-out top;
  -o-transition: 0.5s ease-in-out top;
  transition: 0.5s ease-in-out top;
}
.looper.slide.down .item.next,
.looper.slide.down .item.prev {
  left: 0;
}
.looper.slide.down .item.next {
  top: -100%;
}
.looper.slide.down .item.prev {
  top: 100%;
}
.looper.slide.down .item.go {
  top: 0;
}
.looper.slide.down .item.go.active {
  top: 100%;
  left: 0;
}
.looper.slide.down .item.go.active.prev {
  top: -100%;
}
.looper.slide.down.xfade .item {
  -webkit-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  -moz-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  -o-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
}
.looper.slide.up .looper-inner {
  height: 100%;
}
.looper.slide.up .item {
  -webkit-transition: 0.5s ease-in-out top;
  -moz-transition: 0.5s ease-in-out top;
  -o-transition: 0.5s ease-in-out top;
  transition: 0.5s ease-in-out top;
}
.looper.slide.up .item.next,
.looper.slide.up .item.prev {
  left: 0;
}
.looper.slide.up .item.next {
  top: 100%;
}
.looper.slide.up .item.prev {
  top: -100%;
}
.looper.slide.up .item.go {
  top: 0;
}
.looper.slide.up .item.go.active {
  top: -100%;
  left: 0;
}
.looper.slide.up .item.go.active.prev {
  top: 100%;
}
.looper.slide.up.xfade .item {
  -webkit-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  -moz-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  -o-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
}
.looper-control {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 15px;
  
  
  width: 35px;
    height: 1px;
 /* line-height: 32px;
  padding: 1px;*/
  
}
.looper-control i{
    width: 32px;
    height: 32px;
    position: absolute;
    top:-16px;
    left:0;
   background: #EBEBEB;
    
}
.looper-control i.left{/*margin-left: 15px;/*background-image: url(../img/sipkaGreyLeva.svg)*/}
.looper-control i.right{/*margin-right: 15px;/*background-image: url(../img/sipkaGreyPrava.svg)*/}

.looper-control i:after, .looper-control i:before {
        position: absolute;
	/*top: 0;
        left:0;*/
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	 /*background-color: blue;*/
	pointer-events: none;
}
.looper-control i.left:after, .looper-control i.left:before {
	/*right: 100%;*/
        top:0;
        right:10px;
}
.looper-control i.right:after, .looper-control i.right:before {
	left: 10px;
}

.looper-control i.left:after {
	border-color: rgba(235, 235, 235, 0);
	border-right-color: #ebebeb;
	border-width: 12px;
	top: 4px;
}
.looper-control i.left:before {
	border-color: rgba(102, 102, 102, 0);
	border-right-color: #666666;
	border-width: 16px;
	top: 0;
}
.looper-control i.right:after {
	border-color: rgba(235, 235, 235, 0);
	border-left-color: #ebebeb;
	border-width: 12px;
	top:4px;
}
.looper-control i.right:before {
	border-color: rgba(102, 102, 102, 0);
	border-left-color: #666666;
	border-width: 16px;
	
}



.looper-control.right {
  left: auto;
  right: 10px;
}
.looper-control:hover {text-decoration: none;
                       /*background-color: #F2F2F2;*/
                     
}
.looper-nav {
  background: transparent;
  text-align: center;
  list-style-type: none;
  margin: 0;
}
.looper-nav > li {
  display: inline-block;
  font-size: 36px;
}
.looper-nav > li a {
  color: #049cdb;
}
.looper-nav > li a:hover {
  color: #036690;
}
.looper-nav > li.active a,
.looper-nav > li.active a:hover {
  color: #036690;
}
